package com.icomsys.main_vm.biz.rcp.statistics.call.vo;

public class StatisticsCallInfoExcelVO {
    private String callInitDate;
    private String totCnt;
    private String ingUserReq;
    private String ingScenario;
    private String ingSilentFb;
    private String ingSpeakFb;
    private String ingTot;
    private String endUserReq;
    private String endScenario;
    private String endSilentFb;
    private String endSpeakFb;
    private String endInitEnd;
    private String endUserEnd;
    private String endSystem;
    private String endTot;
    private String aveTalkCnt;

    public String getCallInitDate() {
        return callInitDate;
    }

    public void setCallInitDate(String callInitDate) {
        this.callInitDate = callInitDate;
    }

    public String getTotCnt() {
        return totCnt;
    }

    public void setTotCnt(String totCnt) {
        this.totCnt = totCnt;
    }

    public String getIngUserReq() {
        return ingUserReq;
    }

    public void setIngUserReq(String ingUserReq) {
        this.ingUserReq = ingUserReq;
    }

    public String getIngScenario() {
        return ingScenario;
    }

    public void setIngScenario(String ingScenario) {
        this.ingScenario = ingScenario;
    }

    public String getIngSilentFb() {
        return ingSilentFb;
    }

    public void setIngSilentFb(String ingSilentFb) {
        this.ingSilentFb = ingSilentFb;
    }

    public String getIngSpeakFb() {
        return ingSpeakFb;
    }

    public void setIngSpeakFb(String ingSpeakFb) {
        this.ingSpeakFb = ingSpeakFb;
    }

    public String getIngTot() {
        return ingTot;
    }

    public void setIngTot(String ingTot) {
        this.ingTot = ingTot;
    }

    public String getEndUserReq() {
        return endUserReq;
    }

    public void setEndUserReq(String endUserReq) {
        this.endUserReq = endUserReq;
    }

    public String getEndScenario() {
        return endScenario;
    }

    public void setEndScenario(String endScenario) {
        this.endScenario = endScenario;
    }

    public String getEndSilentFb() {
        return endSilentFb;
    }

    public void setEndSilentFb(String endSilentFb) {
        this.endSilentFb = endSilentFb;
    }

    public String getEndSpeakFb() {
        return endSpeakFb;
    }

    public void setEndSpeakFb(String endSpeakFb) {
        this.endSpeakFb = endSpeakFb;
    }

    public String getEndInitEnd() {
        return endInitEnd;
    }

    public void setEndInitEnd(String endInitEnd) {
        this.endInitEnd = endInitEnd;
    }

    public String getEndUserEnd() {
        return endUserEnd;
    }

    public void setEndUserEnd(String endUserEnd) {
        this.endUserEnd = endUserEnd;
    }

    public String getEndSystem() {
        return endSystem;
    }

    public void setEndSystem(String endSystem) {
        this.endSystem = endSystem;
    }

    public String getEndTot() {
        return endTot;
    }

    public void setEndTot(String endTot) {
        this.endTot = endTot;
    }

    public String getAveTalkCnt() {
        return aveTalkCnt;
    }

    public void setAveTalkCnt(String aveTalkCnt) {
        this.aveTalkCnt = aveTalkCnt;
    }
}
